## univention-management-console-module-services 9.0.0-7A~5.0.0.202109071046

=== debian/changelog ===
univention-management-console-module-services (9.0.0-7A~5.0.0.202109071046) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:46:09 +0200

univention-management-console-module-services (9.0.0-7) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:06:41 +0200

univention-management-console-module-services (9.0.0-6) unstable; urgency=medium

  * Bug #52941: added new icon design for system services

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:07:37 +0200

univention-management-console-module-services (9.0.0-5) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:01:58 +0200

univention-management-console-module-services (9.0.0-4) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:15:36 +0100

univention-management-console-module-services (9.0.0-3) unstable; urgency=medium

  * Bug #52453: adjust design of services module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:29:10 +0100

univention-management-console-module-services (9.0.0-2) unstable; urgency=medium

  * Bug #51333: Python3 Migration. Dropped python 2 specific functionality

 -- Jan Luttermann <luttermann@univention.de>  Tue, 05 Jan 2021 19:06:31 +0100

univention-management-console-module-services (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:22 +0200

univention-management-console-module-services (8.0.1-5) unstable; urgency=medium

  * Bug #49157: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 18:23:50 +0200

univention-management-console-module-services (8.0.1-4) unstable; urgency=medium

  * Bug #42241: move start/stop/restart logic into service_info.py

 -- Florian Best <best@univention.de>  Fri, 02 Aug 2019 15:30:44 +0200

univention-management-console-module-services (8.0.1-3) unstable; urgency=medium

  * Bug #42241: enhancement: service $foo.service does not work, only
  	systemctl restart $foo.service works. Strip .service therefore.

 -- Florian Best <best@univention.de>  Tue, 30 Jul 2019 15:29:51 +0200

univention-management-console-module-services (8.0.1-2) unstable; urgency=medium

  * Bug #42241: fix start/restart/stop of services with different systemd name
  	than the service definition name

 -- Florian Best <best@univention.de>  Tue, 30 Jul 2019 13:26:12 +0200

univention-management-console-module-services (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:50:53 +0100

univention-management-console-module-services (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:39 +0100

univention-management-console-module-services (7.0.0-3) unstable; urgency=medium

  * Bug #26477: warn when stopping module breaks UMC

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 08 Jan 2018 11:08:36 +0100

univention-management-console-module-services (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-management-console-module-services (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:26 +0100

univention-management-console-module-services (6.0.0-6) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:39:12 +0200

univention-management-console-module-services (6.0.0-5) unstable; urgency=medium

  * Bug #36563: fix fuzzy, add translation

 -- Florian Best <best@univention.de>  Mon, 03 Jul 2017 14:16:06 +0200

univention-management-console-module-services (6.0.0-4) unstable; urgency=medium

  * Bug #36563: prevent starting of already started processes
  * Bug #36562: improve error handling

 -- Florian Best <best@univention.de>  Mon, 03 Jul 2017 13:58:08 +0200

univention-management-console-module-services (6.0.0-3) unstable; urgency=medium

  * Bug #43528: Use full width for grids by default

 -- Alexander Kläser <klaeser@univention.de>  Mon, 20 Mar 2017 17:18:30 +0100

univention-management-console-module-services (6.0.0-2) unstable; urgency=medium

  * Bug #43528: Use SearchBox and hide extra search button

 -- Johannes Keiser <keiser@univention.de>  Wed, 08 Mar 2017 13:39:10 +0100

univention-management-console-module-services (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:12 +0200

univention-management-console-module-services (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:16:42 +0100

univention-management-console-module-services (4.1.0-5) unstable; urgency=medium

  * Bug #36569: use icons for grid actions

 -- Florian Best <best@univention.de>  Mon, 02 Mar 2015 13:13:08 +0100

univention-management-console-module-services (4.1.0-4) unstable; urgency=medium

  * Bug #36564: fix german spelling of services title
  * Bug #36569: fix design issues

 -- Florian Best <best@univention.de>  Wed, 25 Feb 2015 11:43:38 +0100

univention-management-console-module-services (4.1.0-3) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Tue, 14 Oct 2014 18:29:57 +0200

univention-management-console-module-services (4.1.0-2) unstable; urgency=low

  * Bug #35654: UMC design adaptions


