=== debian/control ===
Source: univention-management-console-module-services
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.5.2

Package: univention-management-console-module-services
Architecture: all
Depends:
 python3-notifier,
 python3-univention-config-registry (>= 14.0.0-11),
 univention-management-console-server (>= 11.0.4-37),
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UMC module for system services
 This package contains the UMC module for the system services
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
