## univention-management-console-module-services 9.0.3-1

=== debian/changelog ===
univention-management-console-module-services (9.0.3-1) unstable; urgency=medium

  * Bug #43633: remove obsolete references to univention-management-
    console-web-server systemd service

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 08:03:33 +0200

univention-management-console-module-services (9.0.2-1) unstable; urgency=medium

  * Bug #43633: replace direct use of notifier.threads with UMC
    @threaded decorator

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 10:12:44 +0200

univention-management-console-module-services (9.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:41 +0100
