## univention-management-console-module-services 11.0.3

=== debian/changelog ===
univention-management-console-module-services (11.0.3) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-management-console-module-services (11.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:35 +0100

univention-management-console-module-services (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:18 +0100

univention-management-console-module-services (10.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:35 +0100

univention-management-console-module-services (10.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:25 +0100

univention-management-console-module-services (9.0.5-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:47 +0100
